.scroll_bg {
	SCROLLBAR-FACE-COLOR:#7D6109;
	SCROLLBAR-HIGHLIGHT-COLOR:#9B780B;
	SCROLLBAR-SHADOW-COLOR:#9B780B;
	SCROLLBAR-3DLIGHT-COLOR:#9B780B;
	SCROLLBAR-ARROW-COLOR:#9B780B;
	SCROLLBAR-TRACK-COLOR:#7D6109;
	SCROLLBAR-DARKSHADOW-COLOR:#9B780B;
}
.scroll_light_blue {
	SCROLLBAR-FACE-COLOR:#a8c0c7;
	SCROLLBAR-HIGHLIGHT-COLOR:#E9F9F9;
	SCROLLBAR-SHADOW-COLOR:#839DA5;
	SCROLLBAR-3DLIGHT-COLOR:#a8c0c7;
	SCROLLBAR-ARROW-COLOR:#839DA5;
	SCROLLBAR-TRACK-COLOR:#C1DDE5;
	SCROLLBAR-DARKSHADOW-COLOR:#B7D1D8;
}
.scroll_blue {
	SCROLLBAR-FACE-COLOR:#6699CC;
	SCROLLBAR-HIGHLIGHT-COLOR:#9FC3E7;
	SCROLLBAR-SHADOW-COLOR:#547CA3;
	SCROLLBAR-3DLIGHT-COLOR:#6699CC;
	SCROLLBAR-ARROW-COLOR:#9FC3E7;
	SCROLLBAR-TRACK-COLOR:#6699CC;
	SCROLLBAR-DARKSHADOW-COLOR:#6699CC;
}

.scroll_green {
	SCROLLBAR-FACE-COLOR:#9BB257;
	SCROLLBAR-HIGHLIGHT-COLOR:#C4D086;
	SCROLLBAR-SHADOW-COLOR:#9BB257;
	SCROLLBAR-3DLIGHT-COLOR:#9BB257;
	SCROLLBAR-ARROW-COLOR:#C4D086;
	SCROLLBAR-TRACK-COLOR:#9BB257;
	SCROLLBAR-DARKSHADOW-COLOR:#C4D086;
}
.scroll_ligreen {
	SCROLLBAR-FACE-COLOR:#99CC99;
	SCROLLBAR-HIGHLIGHT-COLOR:#CAF6CA;
	SCROLLBAR-SHADOW-COLOR:044C3C;
	SCROLLBAR-3DLIGHT-COLOR:#99CC99;
	SCROLLBAR-ARROW-COLOR:#CAF6CA;
	SCROLLBAR-TRACK-COLOR:#99CC99;
	SCROLLBAR-DARKSHADOW-COLOR:#99CC99;
}
.scroll_liblue {
	SCROLLBAR-FACE-COLOR:#deffff;
	SCROLLBAR-HIGHLIGHT-COLOR:#E9F9F9;
	SCROLLBAR-SHADOW-COLOR:#839DA5;
	SCROLLBAR-3DLIGHT-COLOR:#a8c0c7;
	SCROLLBAR-ARROW-COLOR:#839DA5;
	SCROLLBAR-TRACK-COLOR:#deffff;
	SCROLLBAR-DARKSHADOW-COLOR:#B7D1D8;
}
.scroll_faculty {
	SCROLLBAR-FACE-COLOR:#615634;
	SCROLLBAR-HIGHLIGHT-COLOR:#786E4F;
	SCROLLBAR-SHADOW-COLOR:#3F3822;
	SCROLLBAR-3DLIGHT-COLOR:#615634;
	SCROLLBAR-ARROW-COLOR:#786E4F;
	SCROLLBAR-TRACK-COLOR:#615634;
	SCROLLBAR-DARKSHADOW-COLOR:#615634;
}
.scroll_grey {
	SCROLLBAR-FACE-COLOR:#cccccc;
	SCROLLBAR-HIGHLIGHT-COLOR:#ffffff;
	SCROLLBAR-SHADOW-COLOR:#999999;
	SCROLLBAR-3DLIGHT-COLOR:#cccccc;
	SCROLLBAR-ARROW-COLOR:#ffffff;
	SCROLLBAR-TRACK-COLOR:#cccccc;
	SCROLLBAR-DARKSHADOW-COLOR:#cccccc;
}

.scroll_darkgrey {
	SCROLLBAR-FACE-COLOR:#54595F;
	SCROLLBAR-HIGHLIGHT-COLOR:#868688;
	SCROLLBAR-SHADOW-COLOR:#271742;
	SCROLLBAR-3DLIGHT-COLOR:#54595F;
	SCROLLBAR-ARROW-COLOR:#868688;
	SCROLLBAR-TRACK-COLOR:#54595F;
	SCROLLBAR-DARKSHADOW-COLOR:#54595F;
}

.scroll_purple {
	SCROLLBAR-FACE-COLOR:#9999CC;
	SCROLLBAR-HIGHLIGHT-COLOR:#D0D0F4;
	SCROLLBAR-SHADOW-COLOR:#646482;
	SCROLLBAR-3DLIGHT-COLOR:#9999CC;
	SCROLLBAR-ARROW-COLOR:#D0D0F4;
	SCROLLBAR-TRACK-COLOR:#9999CC;
	SCROLLBAR-DARKSHADOW-COLOR:#9999CC;
}

.titlec {
font-family: "·s²Ó©úÅé";
	font-size: 14px;
	color: #CCCC99;
	font-weight: bold;
	line-height: 20px;
	padding-left: 2px;
	}
.title2c {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 20px;
	padding-left: 2px;
}
.trans80 {
	filter: Alpha(Opacity=80);
}
.trans50 {
	filter: Alpha(Opacity=50);
}
.trans100 {
	filter: Alpha(Opacity=100);
}
.contentc {
	font-family: "????";
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 20px;
}
.space {
	margin-left: 5px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.title3c {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 24px;
}
a.myclass_a:hover {
	font-size: 14px;
	color: #9999CC;
	padding-left: 25px;
	line-height: 30px;
}
a.myclass_a:link {
	color: #666699;
	font-size: 14px;
	padding-left: 25px;
	line-height: 30px;
}
a.myclass_a:visited {
	font-size: 14px;
	color: #666699;
	padding-left: 25px;
	line-height: 30px;
}
a.myclass_a:active {
	font-size: 14px;
	color: #336699;
	padding-left: 25px;
	line-height: 30px;	
}	

a.myclass_b:hover {
	font-size: 14px;
	color: #FFFFFF;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_b:link {
	color: #FFFFFF;
	font-size: 14px;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_b:visited {
	font-size: 14px;
	color: #336699;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_b:active {
	font-size: 14px;
	color: #336699;
	padding-left:0px;
	line-height: 30px;	
}	

a.myclass_c:hover {
	font-size: 14px;
	color: #FFFFFF;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_c:link {
	color: #666699;
	font-size: 14px;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_c:visited {
	font-size: 14px;
	color: #336699;
	padding-left:0px;
	line-height: 30px;
}
a.myclass_c:active {
	font-size: 14px;
	color: #FFFFFF;
	padding-left:0px;
	line-height: 30px;	
}	

a.myclass_copyright:hover {
	font-size: 9px;
	color: #9999CC;
}
a.myclass_copyright:link {
	color: #666699;
	font-size: 9px;
}
a.myclass_copyright:visited {
	font-size: 9px;
	color: #666699;
}
a.myclass_copyright:active {
	font-size: 9px;
	color: #336699;
}	

.plan_title{
	color: #6666CC;
	font-weight: bold;
	font-size: 16px;
	padding-left: 5px;
	line-height: 30px;
}
.plan {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
.plan2 {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
}
.content_title {
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	font-weight: bold;
	color: #333333;

.contentc2 {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.typetitleone {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.title2 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.titlethree {
	font-size: 14px;
	color: #333333;
}
.content {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
}
